<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="@dimen/dp_7">

    <TextView
        android:id="@+id/logTimeView"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="北京市市辖区海淀区75号楼"
        android:textSize="@dimen/sp_14" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="有人经过"
        android:textSize="@dimen/sp_14" />
</LinearLayout>